Subject: [gnome-team] What should we do with the "gnome" package?
From: Vivien Kraus <[email-masked]>
To: [email-masked]
Date: Tue, 05 Dec 2023 21:55:56 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear guix,

On the one hand, we have this list of packages:
https://ftp2.nluug.nl/windowing/gnome/teams/releng/44.6/versions

On the other hand, we have the propagated-inputs of the gnome package.

Should we update the latter so that it contains everything from the
former? What should we do about the comments dividing the propagated-
inputs into categories? Where do these categories come from? Should we
preserve them? How do we know which package goes to which category?

The gnome package disables eog on 32-bit machines because it depends on
librsvg-next. It seems a bit outdated to me, as most of gnome won’t
work on 32-bit machines, not only eog. Should we try and find which
ones work on 32-bit systems?

Best regards,

Vivien